.content-center{
  max-width: 1220px;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 150px;
}

.more .onecol {
  width: 100%;
  box-sizing: border-box;
}

.fourcols {
    width: calc(25% - 20px);
    margin: 10px;
    box-sizing: border-box;
    display: inline-block;
    text-align: left;
    overflow: hidden;
    position: relative;
    border: 1px solid #D9E5F3;
}

.more .twocols {
    width: 70%;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    color: #000;
    margin-right: 0;
    margin-left: 10px;
    margin-bottom: 0;
    margin-top: 0;
}

.fourcols .image-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(25,145,205,0.9);
  color: #fff;
  box-sizing: border-box;
  padding: 4px 10px;
}
.fourcols img {
  margin-bottom: -6px;
}



@media only screen and (max-width: 980px) {  
  .fourcols {
  width: calc(50% - 20px);
  margin: 30px 10px;
  }
  .content-center{
  max-width: calc(100% - 40px);
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 150px;
  }

  .onecol {
    margin: 30px 0 0 0;
    padding: 0 10px;
  }
}
@media only screen and (max-width: 640px) {   
 .fourcols{
  width: calc(100% - 20px);
  margin: 30px 10px;  
  }
}